Bug 1534557 - Fontconfig 2.13
Summary: Fontconfig 2.13
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking   
(Show other bugs)
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard: ChangeAcceptedF28, SelfContainedChange
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-01-15 13:28 UTC by Jan Kurik
Modified: 2018-05-02 12:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-02 12:05:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jan Kurik 2018-01-15 13:28:32 UTC
This is a tracking bug for Change: Fontconfig 2.13
For more details, see: https://fedoraproject.org//wiki/Changes/Fontconfig_2.13

Update fontconfig package to the latest version.

Comment 1 Jan Kurik 2018-02-20 14:10:27 UTC
On 2018-Feb-20, we have reached the Fedora 28 Change Checkpoint: Completion deadline (testable).

At this point, all accepted changes should be substantially complete, and testable. Additionally, if a change is to be enabled by default, it must be enabled at Change Completion deadline as well.

Change tracking bug should be set to the MODIFIED state to indicate it achieved completeness.

Incomplete and non testable Changes will be reported to FESCo for 2018-Feb-23 meeting.

Comment 2 Fedora End Of Life 2018-02-20 15:38:31 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Akira TAGOH 2018-02-21 03:55:54 UTC
The necessary features has already been implemented. only need to polish to improve stability etc. so moving to MODIFIED at this moment.

Comment 4 Akira TAGOH 2018-03-06 05:06:32 UTC
2.13.0 has been pushed to testing:
https://bodhi.fedoraproject.org/updates/fontconfig-2.13.0-1.fc28


Note You need to log in before you can comment on or make changes to this bug.